<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>MafiaMods</author>
    <version>1.0.0.0</version>

    <title>
        <en>Equipment Trailer</en>
    </title>
	<description>  
	<en><![CDATA[
	Trailer for towing vehicles.
	]]></en>
    </description>

    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem xmlFilename="Equipment_Trailer.xml"/>
    </storeItems>

    <brands>
        <brand name="M_M" title="M_M" image="brand_M_M.dds"/>
    </brands>
	
</modDesc>
